<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1583 Septiembre, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 8, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">395. 1583. Septiembre, 25.</P>
                <I>
                  <P ALIGN="JUSTIFY">Se prov&eacute;e de curador a un tal Luis, menor, mozo hu&eacute;rfano, y se le da en servicio por cuatro a&ntilde;os a Pedro Lobato del Canto, juez de bienes de difuntos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante Baltasar de Alcal&aacute;, alcalde ordinario de la Villa de Colima, se present&oacute; Pedro Lobato del Canto, juez de bienes de difuntos, y dijo:</P>
                <P ALIGN="JUSTIFY">&quot;Yo tengo en mi servicio un muchacho llamado Luis, el cual es hu&eacute;rfano de padre y madre, y menor de catorce a&ntilde;os; y he sido informado que ciertas personas le quieren sonsacar y llevar&quot; adonde se haga &quot;vagabundo e se pierda&quot;.</P>
                <P ALIGN="JUSTIFY">Considera conveniente que este hu&eacute;rfano se recoja y sea dado en servicio &quot;a quien le dotrine,<FONT COLOR="#0000ff">(1)</FONT> y pague su salario, e le d&eacute; de vestir&quot;. Pide que el alcalde &quot;mande parecer ante s&iacute; al dicho mozo Luis y, const&aacute;ndole lo por m&iacute; referido, se le provea de curador, y V.m. mande d&aacute;rmele a servicio o a quien V.m. fuere servido, por el tiempo y precio que V.m. mandare, que yo estoy presto de le recibir, y dotrinar, y pagar el salario que V.m. mandare&quot;.</P>
                <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute; mand&oacute; llamar al mozo, quien dijo que &quot;quer&iacute;a servir al dicho Pedro Lobato del Canto y est&aacute; al presente en el dicho servicio, porque es persona honrada y le hace mucho bien y buen tratamiento, e quiere hacer con &eacute;l escrituras&quot;.</P>
                <P ALIGN="JUSTIFY">Fueron testigos de esta declaraci&oacute;n Juan de Salinas y Juan de la Vega, vecinos de Colima. Pas&oacute; ante el escribano Francisco L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">El alcalde, &quot;vista la voluntad del dicho Luis, muchacho, e para que por escritura sirva al dicho Pedro Lobato del Canto, atento a ser menor, le nombraba e nombr&oacute; por su curador al vecino Gaspar Rom&aacute;n, que presente estaba&quot;, mand&aacute;ndole aceptase la curadur&iacute;a, hiciera la solemnidad del juramento, diese la fianza que en tal caso de derecho se requer&iacute;a, y hecho todo lo cual, &quot;mand&oacute; se asiente el dicho muchacho a servicio con el dicho Pedro Lobato, y ans&iacute; lo provey&oacute; e mand&oacute;&quot;.</P>
                <P ALIGN="JUSTIFY">Gaspar Rom&aacute;n acept&oacute; la curadur&iacute;a, hizo el juramento y nombr&oacute; por su fiador a Juan Agust&iacute;n de la Puerta, siendo testigos Juan de Salinas, Juan de la Vega y Juan L&oacute;pez, vecinos de la Villa. El alcalde entonces le dio poder.</P>
                <P ALIGN="JUSTIFY">El 1° de octubre, ante el escribano Francisco L&oacute;pez, Gaspar Rom&aacute;n dijo que, &quot;por cuanto Pedro Lobato, estante en esta Villa, es persona e buen cristiano, cual conviene para que el dicho Luis, su menor, sea aprovechado y le ense&ntilde;e la dotrina e buena crianza, que lo asentaba e asent&oacute; con el susodicho a servicio por tiempo y espacio de cuatro a&ntilde;os primeros siguientes&quot;. </P>
                <P ALIGN="JUSTIFY">Lobato, por su parte, se comprometi&oacute; de dar al mozo Luis, durante ese tiempo, &quot;peso y medio cada mes para su vestir e calzar, que son deciocho pesos en cada un a&ntilde;o, de m&aacute;s que le dar&aacute; de comer e lo necesario, e le har&aacute; buen tratamiento en su persona, e le curar&aacute; en sus enfermedades, y le mostrar&aacute; la dotrina cristiana e toda virtud e crianza, e no le despedir&aacute; de su servicio hasta que haya cumplido los dichos cuatro a&ntilde;os&quot;. </P>
                <P ALIGN="JUSTIFY">Testigos fueron de ello Juan L&oacute;pez, Juan de Salinas y Juan de Iniesta, vecinos de Colima.</P>
                <P>Caja A11, exp. 8, 3 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &quot;Dotrinar&quot; y &quot;dotrina&quot;, como en el expediente consta, se usaron con frecuencia en lugar de &quot;doctrinar&quot; y &quot;doctrina&quot;: BoydBowman (1971), 323-324.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP8/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA11/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>